# CheckoutsSummary

> Checkout totals: started versus completed, for the conversion rate. Read access, orders toolset, MCP tool get_checkouts_summary.

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

This operation takes no variables.

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"CheckoutsSummary","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"09f8628dc0e6d92ea10e7fa26c69ff49f12303c3188c757b443fc8d6b9db8946"}}}'
```

## Document

```graphql
query CheckoutsSummary { __typename abandoned: allCheckoutReporteds(condition: {status: ABANDONED}) { __typename aggregates { __typename sum { __typename reportedTotalPrice } } groupedAggregates(groupBy: [CONVERTED, NATIVE_CURRENCY, REPORTING_CURRENCY]) { __typename distinctCount { __typename checkoutId } keys sum { __typename nativeTotalPrice } } totalCount } converted: allCheckouts(condition: {status: CONVERTED}) { __typename totalCount } fxRates: allFxRates(first: 1, orderBy: [RATE_DATE_DESC]) { __typename nodes { __typename rateDate } } }
```

Source: https://developer.missin.co.uk/reference/orders/checkouts-summary
